.category-tocbot {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 8px;

    li.active {
        //background-color: white;
        box-shadow: none;

        &:before {
            content: "*";
            font-size: 14px;
            display: inline-block;
            margin-right: 4px;
            font-weight: bold;

        }
    }
}